Main Page Widgets glibmm Namespaces Book

# arrayhandle.h File Reference

## Namespaces
namespace | Glib
namespace | Glib::Container_Helpers
## Classes
class | Glib::Container_Helpers::ArrayHandleIterator<Tr>
class | Glib::ArrayHandle<T, Tr>
| If a method takes this as an argument, or has this as a return type, then you can use a standard container such as std::list or std::vector. More...
## Typedefs
typedef ArrayHandle<Glib::ustring> | Glib::StringArrayHandle
| If a method takes this as an argument, or has this as a return type, then you can use a standard container such as std::list<Glib::ustring> or std::vector<Glib::ustring>.